#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 string-conversions
version:              0.4.0.1
visibility:           public
id:                   string-conversions-0.4.0.1-H8hPF5BBwUF7l7UDEiR61k
key:                  string-conversions-0.4.0.1-H8hPF5BBwUF7l7UDEiR61k
license:              BSD-3-Clause
maintainer:           soenkehahn@gmail.com
author:               Sönke Hahn
homepage:             https://github.com/soenkehahn/string-conversions#readme
synopsis:             Simplifies dealing with different types for strings
description:
    Provides a simple type class for converting values of different string types into values of other string types.

category:             Data
abi:                  75627ad9fdde030c7e35f6fa84b411e9
exposed:              True
exposed-modules:
    Data.String.Conversions Data.String.Conversions.Monomorphic

import-dirs:          /usr/lib/ghc-9.8.2/site-local/string-conversions-0.4.0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/string-conversions-0.4.0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/string-conversions-0.4.0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/string-conversions-0.4.0.1

hs-libraries:         HSstring-conversions-0.4.0.1-H8hPF5BBwUF7l7UDEiR61k
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    text-2.1.1-inplace utf8-string-1.0.2-3J0y0Vz60cv1Vw3n7HISJx

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/string-conversions-0.4.0.1/html/string-conversions.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/string-conversions-0.4.0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

